<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2b92a3a9a1b38222a9ce501a0eabcdf">
  <dict>
    <!--2020-02-25 09:08:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
